Wavetool: EVAL-ADPDM3Z Firmware Update Still Required after Update

Hi There,

I've updated my eval board with the latest firmware using Wavetool, and I still am receiving the following warning, which prevents me from connecting to the board.

How do I get version 3.7.1 on the device? Or is it possible to get an older version of Wavetool?

Thank you.